
.hbr-content.hbr-slider .owl-wrapper .hbr-inner .image-block-content a.button--secondary{
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    margin-top: 16px;
}
.img-main-left.left-content .image-block-content {
    float: right;
}
.home-top-slider .image-block-content{
    width: 30%;
    float: left;
}
.home-top-slider-img{
    float: right;
}
.home-top-slider .image-block-content .button--secondary{
    white-space: nowrap;
    padding: 10px 30px;
}
.img-block-right-content{
    margin: 5px 0px;
}
@media screen and (max-width: 1000px){
    .hbr-content.hbr-slider .owl-wrapper .hbr-inner .img-main-left .image-block {
        width: 100%;
        float: left !important;
    }
    .hbr-content.hbr-slider .owl-wrapper .hbr-inner .img-main-left.left-content .image-block-content,
    .hbr-content.hbr-slider .owl-wrapper .hbr-inner section.img-main-left .image-block-content{
        float: left;
        width: 100%;
        box-sizing: border-box;
    }
    .hbr-content.hbr-slider .owl-wrapper .hbr-inner .image-block-content a.button--secondary {
        padding-left: 47px;
        padding-right: 47px;
        width: auto;
    }
}
@media screen and (max-width: 1000px){
    .hbr-content.hbr-slider .owl-wrapper .hbr-inner .image-block-content a.button--secondary{
        font-size: 14px;
    }
}

@media screen and (max-width: 1175px){
    .home-top-slider .image-block-content{
        width: 28%;
        padding-right: 10px;
    }
    .home-top-slider .image-block-content .button--secondary{
        font-size: 14px;
    }
    .home-top-slider-img{
        width: 70%;
    }
}
@media screen and (max-width: 1100px){
    .home-top-slider .image-block-content .button--secondary{
        padding: 7px 15px;
    }
}
@media screen and (max-width: 1000px){
    .home-top-slider .image-block-content .button--secondary{
        padding: 14px 48px;
        font-size: 16px;
    }
    .home-top-slider-img, .home-top-slider-img img{
        width: 100%;
    }
    .home-top-slider .image-block-content{
        width: auto;
        padding: 0px;
    }
}
@media screen and (max-width: 991px){
    .home-top-slider{
        width: auto;
        padding: 0 20px; 
    }
}
@media screen and (max-width: 767px){
    .home-top-slider .image-block-content .button--secondary {
        padding: 10px 25px;
    }
}
@media screen and (max-width: 480px){
    .home-top-slider{
        padding: 0 10px; 
    }
    .home-top-slider .image-block-content .button--secondary {
        font-size: 14px;
    }
}
@media screen and (max-width: 335px){
    .home-top-slider .image-block-content .button--secondary {
        padding: 8px 15px;
    }
}